erbium(8)

NAME
erbium - Network services for small/home networks.

SYNOPSIS
erbium [path/to/erbium.conf]

DESCRIPTION
erbium is a collection of networking service for small/home networks. Erbium is designed to be an easily configured daemon that provides all the networking protocol support you need for a small/home network.

Currently erbium supports DHCP and has limited support for DNS, but other protocols are planned.

erbium ships a number of related binaries. The main erbium binary implements all the protocols in one integrated binary, but there are individual binaries for each protocol to allow testing. Note that when running the combined erbium binary the protocols will integrate with each other, but when run separately there is no integration between the protocols.

OPTIONS

path/to/erbium.conf
    Provide the path to the configuration file to read instead of erbium.conf

ENVIRONMENT

RUST_BACKTRACE=full
    erbium is written in rust, so you can configure the rust runtime how to display backtraces using environment variables.

FILES
erbium.conf

BUGS
erbium is currently under active development, and many important features and protocols are not yet complete, or even implemented yet.

SEE ALSO
erbium.conf(5), erbium-dns(8), erbium-dhcp(8), erbium-conftest(8)